Bug 12432 - /usr/sbin/gnome-pty-helper not stripped
/usr/sbin/gnome-pty-helper not stripped
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-libs (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-18 14:58 EDT by Matthew Kirkwood
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-19 11:52:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Kirkwood 2000-06-18 14:58:29 EDT
See title.
Comment 1 Jeremy Katz 2000-07-06 00:03:52 EDT
resolved as of beta3 at least

1007 katzj@blackhole:/sbin> file /usr/sbin/gnome-pty-helper 
/usr/sbin/gnome-pty-helper: setgid ELF 32-bit LSB executable, Intel 80386,
version 1, dynamically linked (uses shared libs), stripped
1008 katzj@blackhole:/sbin> cat /etc/redhat-release 
Red Hat Linux release 6.9.2 (Winston Beta 3)

Note You need to log in before you can comment on or make changes to this bug.